-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date, ,>
-- Description:	<Description, ,>
-- =============================================
CREATE FUNCTION [C6MartPeriodico].[getDataCongelamento]
(
)
RETURNS DATETIME
AS
BEGIN
	-- Declare the return variable here
	DECLARE @ResultVar DATETIME
	SELECT
		@ResultVar = DATA_CONGELAMENTO
	FROM
		C6MartPeriodico.CONGELAMENTO_SEI
	-- Return the result of the function
	RETURN @ResultVar
END